<?php


session_start( );
header( "Content-Type:text/plain;charset=UTF-8" );
if ( !empty( $_SESSION['ses_userId'] ) )
{
	$user = !empty( $_SESSION['ses_trueName'] ) ? $_SESSION['ses_trueName'] : $_SESSION['ses_userName'];
	echo "document.write('您好，";
	echo $user;
	echo "&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href=\"../passport/logout.php\">安全退出</a>');\r\n";
	exit( );
}
echo "document.write('您好，请 <a href=\"../passport/login.php\">登录</a> 或 <a href=\"../passport/register.php\">注册</a>');";
?>
